@ECHO OFF
FIND "t!" score.dat /i
CLS
IF ERRORLEVEL 0 IF NOT ERRORLEVEL 1 GOTO Success
IF ERRORLEVEL 1 IF NOT ERRORLEVEL 2 GOTO Fail
IF ERRORLEVEL 2 GOTO Error

:Success
bak\good.exe/fad
GOTO End:

:Fail
bak\bad.exe/fad
GOTO End:

:Error
ECHO ERROR - Mission Results Unknown
ECHO.
Pause
GOTO End:

:End
